Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 27 Feb 2022 04:02:56 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Returns  Ticket comment <div><div>
<div dir="auto">Dear team,</div>
<div dir="auto"><br></div>
<div dir="auto">Waiting for your reply in regarding trailing mail.</div>
<div dir="auto"><br></div>
<div dir="auto">I really need refund or exchange.</div>
<div dir="auto"> </div>
<div dir="auto">Actually I bought this order in store. Its neen more than 4 days  and it is not resolved yet.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">After </div>
</div></div>
<div><div><div dir="auto"><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 26 Feb 2022 at 8:09 PM, V Vignesh &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Waiting for your response.</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 25 Feb 2022 at 10:33 PM, V Vignesh &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="ltr">Dear Sir/Ma'am,<div><br></div>
<div>First of all I have been a max customer for more than 7 years and this is the first time I am facing an issue like this in a dress (shirt). I have been using almost all the top brands but in nothing colour faded after 1 wash. I bought this Grey shirt from <b>Max Deira city centre ,dubai.</b> And with my true knowledge I used it only once and  after the first wash color got faded ( <b>pls see the pic attached)</b>. I washed with Rin powder and I was really disappointed after seeing the shirt become so badly faded after 1 wash. I am unable to wear it a second time.</div>
<div><br></div>
<div>And I complained to the customer in max Deira city centre , dubai . Their response was bad. The price  is around 35 AED. It may be less generally but for me 35 aed is important for me.  I kindly request you to refund the amount or exchange a new shirt.</div>
<div><br></div>
<div>Kindly respond as soon as possible.</div>
<div><br></div>
<div><b>Also find the bill attached.</b></div>
<div><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Feb 25, 2022 at 6:21 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dear Customer,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>This email concerns your Customer Service case # 3937965</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Looking forward to your response.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3937965<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>-</span>——</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Ziena Saeed : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Vignesh,<br><br>We apologize for the inconvenience caused to you.<br><br>This is clearly not the experience we want our customers to have when they shop with us. <br>​<br>Please consider this a rare exception. Whenever a customer places an order, it goes through the quality check process. Our quality check professionals always checks if the items are in good shape or not. </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Could you please share with us an image of the item showing issue and confirm that your order number is (9555758415), so that we can investigate further and assist you accordingly with this.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We have now taken your valuable feedback and shared it with the concerned team. They are going to make sure that this doesn't happen with you in your future purchases.<br><br>
</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team.</div></div>
</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3937965